<round-progress
  [current]="currentCounterMinutes"
  [max]="maxCounterMinutes"
  [stroke]="18"
  color="#E66E4B"
  background="#F5F5F5"
>
</round-progress>

<div class="countdown-content">
  <span class="countdown-minutes">{{ currentCounterMinutes | formatTime }}</span>
  <span class="countdown-text">Seconds left</span>
</div>
